[Language]
Language=Deutsch
FileNotFound=Keine Konfigurationsdatei gefunden
ErrorInFile=Fehler in der Datei
ErrorHeader=Fehler
ModsNotFound=Keine *.mod Dateien gefunden... verlasse...
WrongProtection=Typ des Kopierschutzes ist falsch angegeben
InBase=In Datenbank
Drivers=Treiber
Driver=Treiber
Drivers2=Treiber
FromThemUnPatched=Davon ungepatcht
FromThemPatched=Davon gepatcht
Result=Bericht
Warning=Hmm...
ChangingSuccessFull=Veränderungen erfolgreich ausgeführt!!!
EXEFileNameNotFound=Die Datei nicht gefunden, den Pfad überprüfen ;)
AreYouSureThisEXE=Bist du dir sicher, dass es eine Exe Datei ist?
AllDone=Alles erfolgreich beendet ;)
WindowsDontCompatable=Die aktuelle Windows Version ist inkompatibel
NeedNTType=Windows 2k/XP/2003 wird benötigt
WrongParams=Parameters falsch eingegeben!!!
RunWithKeyHelp=Starte mit dem Parameter "/Help", um die Hilfe anzuzeigen
NotTypeProtection=Kein Typ des Kopierschutzes angegeben
PatchAndUnpatchTogether=Bist du vom Sinnen? Lese die Anleitung!
YouType=Du hast eingegeben
CountParams=Anzahl der Parameter
NotUnderStandParam=Parameter nicht erkannt
NotUnderStandParams=Parameters nicht erkannt
Protections=Kopierschütze
HelpHeader=Hilfe
CDRomEnabled=Geräte erfolgreich aktiviert!!!
CDRomDisabled=Geräte erfolgreich deaktiviert!!!
PressOkWhenFinished=Nur dann OK anclicken, wenn zu Ende gespielt...
NeedRestart=Programm muss neu gestartet werden!
ExeNotSpecified=EXE Datei nicht angegeben?
LinkAbort=Brauchst du keine Verknüpfung?
InternalError=Interner Fehler...
PatchBL=BlackList patchen
PatchCD=Kanäle patchen
HideCD=CDRom's verstecken
ReScan=ReScan durchführen
NotShow=Keine Info anzeigen
TypeofRun=Starttyp
RunParams=Exe Startparameters
EXEPath=Pfad zur EXE
TypeofPatch=Patch Type der Kanäle
CDlocate=CDRom's befinden sich
LanguageType=Sprache
Settings=Einstellungen
LinkGenerator=Verknüpfungsgenerator
RunwithEXE=Starte mit EXE
RunwithWait=Mit Bestätigungsfenster
OnPrimary=Am primären Kanal
OnSecondary=Am sekundären Kanal
OnBoth=An beiden
NormalMethod=Normal
AgressiveMethod=Aggressiv
SuperAgressiveMethod=SuperAggressiv
Folderof=Ordner
Mount=Image mounten
UnMount=Image entfernen
ImagePath=Pfad zum Image
VirtualType=Virt. Laufwerk zum Image-Mounten
MountWait=Warte auf das Mounten in msec

OnNone=Íåò CDRom'îâ